[PD Info]
RefreshAfterTransfer = 1
Description = "Create your own Audio, MP3 and Media CDs"
CanShowTree = 0
WarnOnCodecMismatch = 0

[CDBurn Info]
Name = "CD Burner"

[DVDBurn Info]
Name = "DVD Burner"
